Subject: Ticket Assigned - Re: ﻿ Sorry, we had to cancel part of your order.
From: Centrepoint <[email-masked]>
To: [email-masked]
Date: Wed, 24 Mar 2021 09:49:58 +0000

Hi Mohammad Humayun,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  Re: 	Sorry, we had to cancel part of your order. Hi,
I would like to know the following:
1) the reason for these items being cancelled.
2) can I add more items to my order before its delivered?
3) will I have to pay delivery charges now that the order is below 18kd?
Regards,

Sent from Yahoo Mail on Android 
 
  On Mon, 15 Mar 2021 at 12:25 a.m., Centrepoint<[email-masked]> wrote:    
#yiv1140626112 table {display:table;border-spacing:0px;padding:0;margin:0 auto;max-width:620px;}#yiv1140626112 td {border:0;padding:0;}#yiv1140626112 .yiv1140626112two-column .yiv1140626112contents {font-size:14px;text-align:left;}#yiv1140626112 .yiv1140626112two-column img {width:100%;height:auto;}#yiv1140626112 .yiv1140626112two-column .yiv1140626112text {padding-top:10px;}#yiv1140626112 .yiv1140626112two-column {text-align:center;font-size:0;}#yiv1140626112 .yiv1140626112two-column .yiv1140626112column {width:100%;max-width:294px;display:inline-block;vertical-align:top;}#yiv1140626112 .yiv1140626112contents {width:100%;}@media only screen and (max-width:480px) {#yiv1140626112 table[class=yiv1140626112outercontainer] {width:320px !important;margin:0px auto !important;}#yiv1140626112 table[class=yiv1140626112innercontainer] {width:278px !important;margin:0px auto !important;}#yiv1140626112 span[class=yiv1140626112aligntext] {text-align:center !important;display:block !important;}#yiv1140626112 table[class=yiv1140626112getintouch] {width:95%;max-width:95% !important;}#yiv1140626112 div[class=yiv1140626112getintouch-block] {width:95% !important;max-width:95% !important;}#yiv1140626112 table[class=yiv1140626112brands] {width:50%;max-width:50% !important;}#yiv1140626112 div[class=yiv1140626112howitworks] {width:96% !important;}#yiv1140626112 table[class=yiv1140626112small] {width:20% !important;padding:0 10px 0 0;}#yiv1140626112 table[class=yiv1140626112small1] {width:65% !important;}#yiv1140626112 p[class=yiv1140626112alignleft] {text-align:left !important;}#yiv1140626112 td[class=yiv1140626112moveleft] {padding:0 !important;}#yiv1140626112 table[class=yiv1140626112navigation] {width:100%;}#yiv1140626112 td[class=yiv1140626112navlast] {text-align:right !important;}#yiv1140626112 table[class=yiv1140626112knowmore] {width:100% !important;}} 
|  
|  
|  
|  Order 8241825650  |

  |

  |
|  
|  
|  
|    |

|  
| Download our apps now |
|     |     |
|  iPhone |  Android |

  |

  |

  |

 |
|  
|  
|  
|  
|  Babyshop  Lifestyle  Splash  Shoe Mart  Offers  Clearance |

  |

  |

  |

 |
|  
|  
|  |
|  
 Sorry, we had to cancel part of your order. 

 Hi mohammad shahid, unfortunately we had to remove some items from your Order  8241825650. Please accept our apologies and reach out to us if you have any further questions.  |
|  
|  
|  
|  
 Cancelled Items 
 |
|  |
|  
|  
Item
 |  
Description
 |  
Total Price
 |

  |
|  |
|  
|  
|     |

  |  
|  SPLASH  |
|  Denim Midi Shirt Dress with Long Sleeves  |
| Color: Blue |
|  Size: L  |
| Quantity: 1 |

  |  KWD 4  |

  |
|  
|  
|     |

  |  
|  SPLASH  |
|  Sustainable Printed Midi A-line Dress with 3/4 Sleeves  |
| Color: Red |
|  Size: 16  |
| Quantity: 1 |

  |  KWD 2.3  |

  |
|  
|  
|     |

  |  
|  SPLASH  |
|  Slim Fit Textured Shirt with Spread Collar and Long Sleeves  |
| Color: Brown |
|  Size: L  |
| Quantity: 1 |

  |  KWD 3.9  |

  |
|  |
|  
|   |  
|  TOTAL:  |  KWD 10.2  |
|  |
|  |
|  Total Refund Amount  |  KWD 10.2  |
|  |
|  |

  |

  |

  |
|  
| Need help? Get in touch |
|   
|  
|     |  
Write us an email now, we'll get back to you as fast as we can.
  |

  |

|  
|     |  
Connect with us on your favourite social network.
  |

  |

   |
|   
|  
|     |  
Reach out in 140 characters! We are @centrepointme.
  |

  |

|  
|  |  
Call us on 18-00-871. 
7 days a week, 24 hours a day
  |

  |

   |

  |
|  
|   
|  
|  © 2021 Retail World Limited  |   |

  |

|  
|   Privacy Policy  | Terms & Conditions   |

  |

  |

  |

  |

 |

 |

 |

 |

 https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/2247257